<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Test web page</title>

        <link rel="alternate" hreflang="x-default" href="http://localhost/" />
        <link rel="alternate" hreflang="en" href="http://localhost/en" />
        <link rel="alternate" hreflang="fr" href="http://localhost/fr" />
    </head>
    <body>
        <nav>
            <ul>
                <li>Home</li>
                <li>Languages
                    <ul>
                        <li>
                            <!-- relative and full url -->
                            <a href="/en">English</a>
                            <a href="http://localhost/fr">Français</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
        <main>
            <section>
                <h1>Create a sitemap with python</h1>
                <img src="./assets/cover.jpeg" alt="Image representing SEO with python" />
            </section>
        </main>
    <footer>
        <img src="/assets/log-python.png" alt="Python logo" />
    </footer>
    </body>
</html>